<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Sve Crvenkape su iste</title>
  <id>urn:book:fa3b726a-cac5-456e-b79e-75a4285552dd</id>
  <updated>2019-07-19T11:59:34Z</updated>
  <link href="./book_2606.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Sve Crvenkape su iste" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_M_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authorlist/authorlist_M_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authorlist/authorlist_M_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../../Marko%20Vidojkovic/Sve%20Crvenkape%20su%20iste%20%282606%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Marko%20Vidojkovic/Sve%20Crvenkape%20su%20iste%20%282606%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Marko%20Vidojkovic/Sve%20Crvenkape%20su%20iste%20%282606%29/Sve%20Crvenkape%20su%20iste%20-%20Marko%20Vidojkovic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="398 KB" />
  <author>
    <name>Marko Vidojković</name>
    <uri>../authors_0/authors_289_Page_1.xml</uri>
  </author>
  <published>2016-09-14T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Laguna</dcterms:publisher>
  <category term="Drama" />
  <category term="Domaći autori" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_289_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Marko Vidojković" />
  <link href="http://www.goodreads.com/book/title/Sve%20Crvenkape%20su%20iste" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Sve%20Crvenkape%20su%20iste" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Sve%20Crvenkape%20su%20iste%20Marko%20Vidojkovi%C4%87" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Sve%20Crvenkape%20su%20iste&amp;field-author=Marko%20Vidojkovi%C4%87" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Marko%20Vidojkovi%C4%87" type="text/html" rel="related" title="Marko Vidojković on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Marko%20Vidojkovi%C4%87" type="text/html" rel="related" title="Marko Vidojković on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Vidojkovi%C4%87Marko" type="text/html" rel="related" title="Marko Vidojković on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Marko%20Vidojkovi%C4%87" type="text/html" rel="related" title="Marko Vidojković on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Marko%20Vidojkovi%C4%87" type="text/html" rel="related" title="Marko Vidojković on ISFDB" target="_blank" />
</entry>
